<nav class="navbar text-white bg-grey">
    <div class="container-custom mx-auto d-flex">
            <div class="nav mr-auto">
                <div class="nav-item nav-link">USD</div>
                <div class="nav-item nav-link">English</div>
                <div class="nav-item">
                    <a href="#" class="nav-link text-white">Help</a>    
                </div>
            </div>

            <div class="nav">
                <div class="nav-item d-flex">
                    <i class="fas fa-user-alt"></i>
                    <a href="" class="nav-link text-white p-0 pt-2 pr-3 pl-1" data-toggle="modal" data-target="#modalLoginForm">Login</a>
                </div>
                <div class="nav-item d-flex">
                    <i class="fas fa-lock"></i>
                    <a href="" class="nav-link text-white p-0 pt-2 pr-3 pl-1" data-toggle="modal" data-target="#modalRegisterForm">Register</a>
                </div>
                <div class="nav-item">

                </div>
            </div>

    </div>
</nav>